## python-homeconnect 0.8.0

=== debian/changelog ===
python-homeconnect (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:17:27 -0500

python-homeconnect (0.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1083110)

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2024 22:13:20 +0200
