=== debian/control ===
Source: python-homeconnect
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-certifi,
 python3-charset-normalizer,
 python3-coverage,
 python3-execnet,
 python3-idna,
 python3-iniconfig,
 python3-oauthlib,
 python3-packaging,
 python3-pluggy,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-xdist,
 python3-requests,
 python3-requests-mock,
 python3-requests-oauthlib,
 python3-responses,
 python3-typing-extensions,
 python3-urllib3,
 python3-yaml,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-homeconnect
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-homeconnect.git
Homepage: https://github.com/DavidMStraub/homeconnect

Package: python3-homeconnect
Architecture: all
Depends:
 python3-requests,
 python3-requests-oauthlib,
 ${misc:Depends},
 ${python3:Depends},
Description: client for the BSH Home Connect REST API
 This package provides a simple Python client for the BSH Home Connect REST API
 implementing OAuth 2 authentication, REST calls, and SSE event stream parsing.
 .
 This package is a dependency of Home Assistant.
